.block-blocos-1x1 .ratio-blocos .img-blocos {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: transform 300ms ease-in-out;
}

.block-blocos-1x1 .ratio-blocos:hover .img-blocos {
    transform: scale(1.5);
}

.block-blocos-1x1 .ratio-blocos {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.block-blocos-1x1 .ratio-blocos::before {
    content: '';
    width: 100%;
    height: 90%;
    background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
    opacity: 50%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
}

.block-blocos-1x1 .ratio-blocos .content-wrap {
    padding: 1rem;
    position: absolute;
    width: 100%;
    height: auto;
    bottom: 0;
    left: 0;
    z-index: 20;
}